.page-staff {
  overflow: hidden;
}
.director {
  margin-top: 80px;
}
.director .director__content {
  display: flex;
  gap: 6%;
  padding-block: 80px 64px;
}
.director .director__img {
  width: max(400px, 31%);
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
.director .director__body {
  width: 62.5%;
}
.director .director__name {
  display: flex;
  gap: 32px;
  align-items: baseline;
}
  .director .director__name .director__position {
      white-space: nowrap;
  }
.name-ja {
  font-size: 32px;
  font-weight: 700;
  color: #aac169;
  margin-bottom: 40px;
}
.name-en {
  color: #aac169;
  font-family: Josefin Sans,sans-serif;
  font-size: 24px;
  font-weight: 500;
    margin-right: 0.5em;
}
.medical {
    font-size: 1.6rem;
  font-weight: normal;
//      line-height: 32px;
  color: #fff;
    background: #aac169;
      padding: 0em 0.5em;
      display: inline-block;
  }
.director .director__qualification {
  letter-spacing: .05em;
  margin-block: 10px 40px;
}
.director .director__message {
  font-size: 24px;
  line-height: 1.7;
  padding-left: 24px;
  border-left: solid 5px #f0eae0;
  margin-bottom: 32px;
}
.director .director__intro {
  line-height: 2;
}
.director .director__career {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 40px;
}
.director .director__career .university {
    display: none;
}
.career-title {
  color: #96ac57;
  background: #f0f4e4;
  padding: 10px 20px;
  margin-bottom: auto;
}
.director .career-title {
  margin-bottom: 32px;
}
.career-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.career-list li {
  position: relative;
  display: flex;
  align-items: baseline;
  gap: 10px;
}
.career-list li::before{
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #96ac57;
  border-radius: 30px;
  aspect-ratio: 1 / 1;
}

.vet {
  margin-top: 100px;
}
.vet .vet__content {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin-top: 80px;
}
.vet .vet__item {
  display: flex;
  gap: 6%;
}
.vet .vet__img {
  width: 350px;
    flex-shrink: 0;
}
.vet .name-ja {
  margin-bottom: 40px;
}
.vet .ikeda .vet__item img{
  margin-bottom: 1em;
}
.vet .ikeda .medical {
//    margin-left: 0px;
}
.vet .career-group {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
  gap: 40px;
}
.vet .career-group:not(:last-of-type) {
  margin-bottom: 40px;
}
.vet .career-group .career-title {
    width: 11em;
    flex-shrink: 0;
}
.vet .career-group table th {
    font-weight: normal;
    line-height: 1.5;
    text-align: left;
    vertical-align: top;
    padding: 0 40px 20px 0;
    white-space: nowrap;
}
.vet .career-group table td {
    padding-bottom: 20px;
    line-height: 1.5;
}
.vet .career-group table tr:last-child th,
.vet .career-group table tr:last-child td {
    padding-bottom: 0;
}
.vet .career-group table td ul {
    gap: 10px;
}

.vet .vet__content.ex {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
}
.vet .vet__content.ex .vet__item {
}
.vet .vet__content.ex .vet__item .vet__img {
    width: auto;
    flex-shrink: 1;
}
.vet .vet__content.ex .vet__item img {
    margin-bottom: 1em;
    width: 350px;
}
.vet .vet__content.ex .name-ja {
    margin-bottom: 0;
}
.other2 .vet__content .name-ja {
    margin-bottom: 0;
}
.other2 .director__qualification {
  letter-spacing: .05em;
  margin-block: 10px 40px;
}

.other {
  margin-block: 100px 140px;
}
.other .other__content {
  text-align: center;
  margin-top: 64px;
}
.other .other__name:not(:last-of-type) {
  margin-bottom: 20px;
}
.other .other__name .name-ja {
  font-size: 24px;
}
.other .other__name .name-en {
  font-size: 20px;
}
.other .other__name .medical {
}

.vn {
  margin-block: 100px 140px;
}
.vn .vn__content {
  text-align: center;
  margin-top: 64px;
}
.vn .vn__content .staff_photo {
  text-align: center;
}
.vn .vn__content .staff_photo img {
    width: 50%;
}
.vn .vn__name:not(:last-of-type) {
  margin-bottom: 20px;
}
.vn .vn__name .name-ja {
  font-size: 24px;
}
.vn .vn__name .name-en {
  font-size: 20px;
}

@media (max-width: 1280px) {
.vet .career-group {
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:start;
    -webkit-align-items:flex-start;
    -ms-flex-align:start;
    align-items:flex-start;
    gap: 20px;
}
}

@media(max-width:820px) {
  .director .director__content,
  .vet .vet__item {
    flex-direction: column;
    gap: 40px;
  }
  .director .director__img,
  .vet .vet__img {
    width: 80%;
    margin: 0 auto;
  }
  .director .director__img .university {
      display: none;
  }
  .director .director__body {
    width: 100%;
  }
  .director .director__career {
    grid-template-columns: 1fr;
  }
.director .director__career .university {
    display: block;
}
  .vet .vet__content {
    padding-inline: 0;
  }
}

@media(max-width:767px) {
  .director {
    margin-top: 50px;
  }
  .director .director__content {
    padding-block: 40px;
  }
  .director .director__content,
  .vet .vet__item {
    gap: 24px;
  }
  .director .director__name {
    gap: 24px;
  }
  .name-ja {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .name-en {
    font-size: 16px;
  }
.medical {
    font-size: 1.4rem;
  }
  .director .director__message {
    font-size: 18px;
    padding-left: 12px;
    margin-bottom: 16px;
  }
  .career-title {
    margin-bottom: 24px;
  }
  .vet {
    margin-top: 50px;
  }
  .vet .vet__content {
    gap: 40px;
    margin-top: 40px;
  }
.vet .career-group {
	display: block;
}
.vet .career-group .career-title {
    width: 100%;
}
.vet .career-group table th {
    padding-right: 20px;
}

.vet .vet__content.ex {
	display: block;
}
.vet .vet__content.ex .vet__item {
}
.vet .vet__content.ex .vet__item .vet__img {
    width: 80%;
    margin: 0 auto 2em;
}
.vet .vet__content.ex .vet__item img {
    width: 100%;
}
.vet .vet__content.ex .name-ja {
    margin-bottom: 0;
}
.vet .vet__content.ex .medical {
    line-height: 20px;
    margin-top: 0.5em;
}


  .vet .name-ja {
    margin-bottom: 24px;
  }
.vet .ikeda .medical {
    ont-size: 14px;
    line-height: 20px;
    margin-top: 0.5em;
}

.other2 .director__qualification {
  letter-spacing: 0em;
  margin-block: 5px 24px;
}

  .other {
    margin-block: 50px 70px;
  }
  .other .other__content {
    margin-top: 40px;
  }
  .other .other__name:not(:last-of-type) {
    margin-bottom: 10px;
  }
  .other .other__name .name-ja {
    font-size: 18px;
  }
  .other .other__name .name-en {
    font-size: 14px;
  }
.other .other__name .medical {
    font-size: 16px;
    display: inline-block;
    margin-left: 1em;
}

  .vn {
    margin-block: 50px 70px;
  }
  .vn .vn__content {
    margin-top: 40px;
  }
.vn .vn__content .staff_photo img {
    width: 80%;
}
  .vn .vn__name:not(:last-of-type) {
    margin-bottom: 10px;
  }
  .vn .vn__name .name-ja {
    font-size: 18px;
  }
  .vn .vn__name .name-en {
    font-size: 14px;
  }
}